## nvidia-graphics-drivers-450-server 450.80.02

=== debian/changelog ===
nvidia-graphics-drivers-450-server (450.80.02-0ubuntu3) groovy; urgency=medium

  * debian/templates/dkms_nvidia.conf.in: drop buildfix_kernel_5.8.patch

  * debian/templates/dkms_nvidia.conf.in,
    debian/templates/nvidia-dkms-flavour.install.in,
    debian/templates/nvidia-dkms-flavour.postinst.in,
    debian/templates/nvidia-dkms-flavour.prerm.in,
    debian/templates/nvidia-kernel-source-flavour.install.in:
    - Change DKMS directory and name adding "-srv". This should fix
      kernel builds now that the 450 and the 450-server drivers share
      the same version.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 02 Oct 2020 18:38:49 +0200

nvidia-graphics-drivers-450-server (450.80.02-0ubuntu2) groovy; urgency=medium

  * debian/templates/control.in:
    - Add missing comma in cuda provides (LP: #1897910).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 02 Oct 2020 13:46:09 +0200

nvidia-graphics-drivers-450-server (450.80.02-0ubuntu1) groovy; urgency=medium

  * New upstream release (LP: #1897910):
    - Improvements:
      o Added a new system-level interface using nvidia-capabilities
        via /dev for Multi-Instance GPU (MIG) on NVIDIA A100.
        For more information on these new device node capabilities,
        refer to the MIG user guide.
     o Added support for CUDA compatibility for CUDA 11.1, where CUDA
       11.1 applications will work on supported GPUs when used with
       drivers >= 450.80.00 on Linux. Refer to CUDA Compatibility for
       more information.
    - Fixed Issues:
      o Various security issues were addressed. For additional details
        on the med-high severity issues, review the NVIDIA Security
        Bulletin 5075.
      o Fixed an issue where, when NVLink training encounters a fatal
        error, link training is still considered successful resulting
        in broken nodes assigned to clients. An escape case in the
        NVLink link state reporting caused the driver to report the
        links as "Active" and functional even though the link had
        received a fatal error. This fatal error does not allow
        traffic to be sent over the link, and thus would cause P2P
        apps to fail. This is a reporting issue, but not a
        functionality issue. The lacking reporting case was
        addressed, so the failing link state is properly reported.
      o Fixed a software race condition that caused link training
        failure (CUDA_ERROR_LAUNCH_FAILED). A race condition within
        the driver polling code caused a false failure in some of
        the link training steps. This causes the driver to not
        continue link training even though training actually was
        successful up to that point. The fix corrects these
        sequences so that these false failures no longer happen.
  * debian/templates/control:
    - Provide cuda 11.0-1 and 11.0-1.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 01 Oct 2020 10:57:31 +0200

nvidia-graphics-drivers-450-server (450.51.06-0ubuntu2) groovy; urgency=medium

  * debian/dkms_nvidia/patches/buildfix_kernel_5.8.patch:
    - Fix build failure.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 28 Aug 2020 15:57:30 +0200

nvidia-graphics-drivers-450-server (450.51.06-0ubuntu1) groovy; urgency=medium

  * New upstream release:
    - Fixed an issue where using CUDA_VISIBLE_DEVICES environment
      variable to restrict devices seen by CUDA on a multi-GPU A100
      system (such as DGX A100 or HGX A100) may cause an out-of-memory
      error for some workloads, for example when running with CUDA
      IPC.
    - Fixed an issue with ECC DBE handling on A100 resulting in an
      incorrect part of GPU memory being retired. The faulty memory
      would continue to be available even after resetting the
      GPU/rebooting the system and hitting the same DBE every time
      could make the GPU unusable.
  * debian/rules:
    - do not compress supported-gpus.json.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 21 Aug 2020 15:29:01 +0200

nvidia-graphics-drivers-450-server (450.51.05-0ubuntu3) groovy; urgency=medium
 
  * Refresh debian/dkms_nvidia/patches/buildfix_kernel_5.8.patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 27 Jul 2020 12:44:57 +0200

nvidia-graphics-drivers-450-server (450.51.05-0ubuntu2) groovy; urgency=medium

  * debian/templates/libnvidia-gl-flavour.install.in:
    - Install libnvidia-ngx.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 16 Jul 2020 11:00:32 +0200

nvidia-graphics-drivers-450-server (450.51.05-0ubuntu1) groovy; urgency=medium

  * Initial release.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 15 Jul 2020 11:51:57 +0200
