## nvidia-graphics-drivers-450-server 450.102.04

=== debian/changelog ===
nvidia-graphics-drivers-450-server (450.102.04-0ubuntu2) hirsute; urgency=medium

  * debian/templates/control.in:
    - Add missing conflict/replace/provide for libnvidia-common,
      nvidia-compute-utils, libnvidia-compute, and nvidia-headless
      (LP: #1915935).
  * debian/templates/dkms_nvidia.conf.in,
    debian/dkms_nvidia/patches/buildfix_kernel_5.11.patch:
    - Add support for Linux 5.11.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 16 Feb 2021 16:35:32 +0100

nvidia-graphics-drivers-450-server (450.102.04-0ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/templates/control.in:
    - Add transitional packages for the 440-server series.
  * debian/templates/{dkms_nvidia.conf.in|dkms.conf.fragment.in}:
    - Disable uvm on Linux >= 5.10.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 12 Jan 2021 15:52:22 +0100
