=== debian/control ===
--- 
+++ 
@@ -31,10 +31,10 @@
 Architecture: amd64
 Depends:
  libnvidia-gl-450-server (= ${binary:Version}),
- nvidia-dkms-450-server (<= 450.80.02-1),
- nvidia-dkms-450-server (>= 450.80.02),
- nvidia-kernel-common-450-server (<= 450.80.02-1),
- nvidia-kernel-common-450-server (>= 450.80.02),
+ nvidia-dkms-450-server (<= 450.102.04-1),
+ nvidia-dkms-450-server (>= 450.102.04),
+ nvidia-kernel-common-450-server (<= 450.102.04-1),
+ nvidia-kernel-common-450-server (>= 450.102.04),
  nvidia-kernel-source-450-server (= ${binary:Version}),
  libnvidia-compute-450-server (= ${binary:Version}),
  libnvidia-extra-450-server (= ${binary:Version}),
@@ -92,8 +92,8 @@
  nvidia-dkms-kernel
 Depends:
  dkms, nvidia-kernel-source-450-server,
- nvidia-kernel-common-450-server (<= 450.80.02-1),
- nvidia-kernel-common-450-server (>= 450.80.02),
+ nvidia-kernel-common-450-server (<= 450.102.04-1),
+ nvidia-kernel-common-450-server (>= 450.102.04),
  ${misc:Depends}, ${shlibs:Depends}
 Description: NVIDIA DKMS package
  This package builds the NVIDIA kernel module needed by the userspace
@@ -122,18 +122,18 @@
 Multi-Arch: same
 Depends:
   ${misc:Depends}, ${shlibs:Depends}
-Provides: nvidia-opencl-icd, opencl-icd, libnvidia-ml1 (= ${source:Version}),
+Provides: libnvidia-compute, nvidia-opencl-icd, opencl-icd, libnvidia-ml1 (= ${source:Version}),
  libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1,
  libcuda-7.0-1, libcuda-7.5-1, libcuda-8.0-1, libcuda-9.0-1,
  libcuda-9.1-1, libcuda-9.2-1, libcuda-10.0-1, libcuda-10.1-1,
  libcuda-10.2-1, libcuda-11.0-1, libcuda-11.1-1,
  libcuda1 (= ${source:Version})
-Conflicts: nvidia-opencl-icd,
+Conflicts: libnvidia-compute, nvidia-opencl-icd,
  libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1,
  libcuda-7.0-1, libcuda-7.5-1, libcuda-8.0-1, libcuda-9.0-1,
  libcuda-9.1-1, libcuda-9.2-1, libcuda-10.0-1, libcuda-10.1-1,
  libcuda-10.2-1, libcuda-11.0-1, libcuda-11.1-1
-Replaces: nvidia-opencl-icd, libnvidia-compute-450-server (<< 390.25-0ubuntu2~),
+Replaces: libnvidia-compute, nvidia-opencl-icd, libnvidia-compute-450-server (<< 390.25-0ubuntu2~),
  libcuda-5.0-1, libcuda-5.5-1, libcuda-6.0-1, libcuda-6.5-1,
  libcuda-7.0-1, libcuda-7.5-1, libcuda-8.0-1, libcuda-9.0-1,
  libcuda-9.1-1, libcuda-9.2-1, libcuda-10.0-1, libcuda-10.1-1,
@@ -148,9 +148,9 @@
 Depends:
  libnvidia-compute-450-server, adduser,
  ${misc:Depends}, ${shlibs:Depends}
-Provides: nvidia-persistenced
-Conflicts: nvidia-persistenced
-Replaces: nvidia-persistenced
+Provides: nvidia-compute-utils, nvidia-persistenced
+Conflicts: nvidia-compute-utils, nvidia-persistenced
+Replaces: nvidia-compute-utils, nvidia-persistenced
 Description: NVIDIA compute utilities
  This package provides utility binaries for paraller general purpose
  computing use cases with the NVIDIA Server Driver.
@@ -168,8 +168,8 @@
 Provides: nvidia-384
 Replaces: nvidia-384 (<< 390.25), nvidia-390 (<< 390.25-0ubuntu1)
 Depends:
- nvidia-kernel-common-450-server (<= 450.80.02-1),
- nvidia-kernel-common-450-server (>= 450.80.02),
+ nvidia-kernel-common-450-server (<= 450.102.04-1),
+ nvidia-kernel-common-450-server (>= 450.102.04),
  nvidia-kernel-source-450-server (= ${binary:Version}),
  libnvidia-compute-450-server (= ${binary:Version}),
  nvidia-compute-utils-450-server (= ${binary:Version}),
@@ -186,6 +186,9 @@
 
 Package: nvidia-headless-450-server
 Architecture: amd64
+Conflicts: nvidia-headless
+Provides: nvidia-headless
+Replaces: nvidia-headless
 Depends:
  nvidia-headless-no-dkms-450-server,
  nvidia-dkms-450-server,
@@ -230,6 +233,7 @@
 Architecture: all
 Multi-Arch: foreign
 Breaks: libnvidia-gl-450-server (<< 390.25-0ubuntu2~)
+Conflicts: libnvidia-common
 Replaces: libnvidia-common, libnvidia-gl-450-server (<< 390.25-0ubuntu2~)
 Provides: libnvidia-common
 Depends:
@@ -329,7 +333,3 @@
  libnvidia-fbc1,
 Description: NVIDIA OpenGL-based Framebuffer Capture runtime library
  The NVIDIA OpenGL-based Framebuffer Capture (NvFBCOpenGL) library provides
- a high performance, low latency interface to capture and optionally encode an
- OpenGL framebuffer. NvFBCOpenGL is a private API that is only available to
- approved partners for use in remote graphics scenarios.
- .
