## nvidia-graphics-drivers-450-server 450.142.00

=== debian/changelog ===
nvidia-graphics-drivers-450-server (450.142.00-0ubuntu2) impish; urgency=medium

  * debian/dkms_nvidia/patches/buildfix_kernel_5.14.patch,
    debian/templates/dkms_nvidia.conf.in:
    - Fix build failure with Linux 5.14.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 07 Sep 2021 13:25:53 +0200

nvidia-graphics-drivers-450-server (450.142.00-0ubuntu1) impish; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 09 Jul 2021 14:39:52 +0200

nvidia-graphics-drivers-450-server (450.119.04-0ubuntu3) impish; urgency=medium

  * debian/dkms_nvidia/patches/buildfix_kernel_5.13.patch,
    debian/templates/dkms_nvidia.conf.in:
    - Add support for Linux 5.13.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 27 May 2021 12:42:41 +0200

nvidia-graphics-drivers-450-server (450.119.04-0ubuntu2) impish; urgency=medium

  * debian/templates/{dkms_nvidia.conf.in|dkms.conf.fragment.in}:
    - Remove block on uvm on Linux >= 5.10.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 21 May 2021 15:41:12 +0200

nvidia-graphics-drivers-450-server (450.119.04-0ubuntu1) impish; urgency=medium

  * New upstream release (LP: #1925522).
    - Fixed an issue with the NSCQ library that caused clients such as
      DCGM to fail to load the library. Since the NSCQ library version
      needs to match the driver version, the user would encounter a
      version mismatch issue when using DCGM.
    - Fixed an ECC policy that caused a CUDA malloc failure after
      encountering a single uncorrectable error.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 04 May 2021 15:33:38 +0200

nvidia-graphics-drivers-450-server (450.119.03-0ubuntu1) hirsute; urgency=medium

  * New upstream release:
    - CVE-2021-1076, CVE-2021-1077 (LP: #1923062).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.11.patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 08 Apr 2021 16:58:03 +0200
