=== debian/control ===
--- 
+++ 
@@ -31,10 +31,10 @@
 Architecture: amd64
 Depends:
  libnvidia-gl-450-server (= ${binary:Version}),
- nvidia-dkms-450-server (<= 450.102.04-1),
- nvidia-dkms-450-server (>= 450.102.04),
- nvidia-kernel-common-450-server (<= 450.102.04-1),
- nvidia-kernel-common-450-server (>= 450.102.04),
+ nvidia-dkms-450-server (<= 450.142.00-1),
+ nvidia-dkms-450-server (>= 450.142.00),
+ nvidia-kernel-common-450-server (<= 450.142.00-1),
+ nvidia-kernel-common-450-server (>= 450.142.00),
  nvidia-kernel-source-450-server (= ${binary:Version}),
  libnvidia-compute-450-server (= ${binary:Version}),
  libnvidia-extra-450-server (= ${binary:Version}),
@@ -92,8 +92,8 @@
  nvidia-dkms-kernel
 Depends:
  dkms, nvidia-kernel-source-450-server,
- nvidia-kernel-common-450-server (<= 450.102.04-1),
- nvidia-kernel-common-450-server (>= 450.102.04),
+ nvidia-kernel-common-450-server (<= 450.142.00-1),
+ nvidia-kernel-common-450-server (>= 450.142.00),
  ${misc:Depends}, ${shlibs:Depends}
 Description: NVIDIA DKMS package
  This package builds the NVIDIA kernel module needed by the userspace
@@ -168,8 +168,8 @@
 Provides: nvidia-384
 Replaces: nvidia-384 (<< 390.25), nvidia-390 (<< 390.25-0ubuntu1)
 Depends:
- nvidia-kernel-common-450-server (<= 450.102.04-1),
- nvidia-kernel-common-450-server (>= 450.102.04),
+ nvidia-kernel-common-450-server (<= 450.142.00-1),
+ nvidia-kernel-common-450-server (>= 450.142.00),
  nvidia-kernel-source-450-server (= ${binary:Version}),
  libnvidia-compute-450-server (= ${binary:Version}),
  nvidia-compute-utils-450-server (= ${binary:Version}),
