## nvidia-graphics-drivers-450-server 450.156.00

=== debian/changelog ===
nvidia-graphics-drivers-450-server (450.156.00-0ubuntu0.21.04.2) hirsute; urgency=medium

  [ Jamie Nguyen ]
  * debian/templates/control.in:
    - Move nvidia-prime and nvidia-settings to "Suggests"
      (LP: #1948960).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 16 Nov 2021 15:42:46 +0100

nvidia-graphics-drivers-450-server (450.156.00-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1948025).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 21 Oct 2021 17:17:03 +0200

nvidia-graphics-drivers-450-server (450.142.00-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1933980).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.13.patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 09 Jul 2021 14:48:30 +0200

nvidia-graphics-drivers-450-server (450.119.04-0ubuntu0.21.04.3) hirsute; urgency=medium

  * debian/dkms_nvidia/patches/buildfix_kernel_5.13.patch,
    debian/templates/dkms_nvidia.conf.in:
    - Add support for Linux 5.13 (LP: #1931131).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 15 Jun 2021 13:06:14 +0200

nvidia-graphics-drivers-450-server (450.119.04-0ubuntu0.21.04.2) hirsute; urgency=medium

  * debian/templates/{dkms_nvidia.conf.in|dkms.conf.fragment.in}:
    - Remove block on uvm on Linux >= 5.10.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 21 May 2021 15:44:11 +0200

nvidia-graphics-drivers-450-server (450.119.04-0ubuntu0.21.04.1) hirsute; urgency=medium

  * New upstream release (LP: #1925522).
    - Fixed an issue with the NSCQ library that caused clients such as
      DCGM to fail to load the library. Since the NSCQ library version
      needs to match the driver version, the user would encounter a
      version mismatch issue when using DCGM.
    - Fixed an ECC policy that caused a CUDA malloc failure after
      encountering a single uncorrectable error.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 04 May 2021 15:33:38 +0200
