=== debian/control ===
--- 
+++ 
@@ -31,10 +31,10 @@
 Architecture: amd64
 Depends:
  libnvidia-gl-450-server (= ${binary:Version}),
- nvidia-dkms-450-server (<= 450.142.00-1),
- nvidia-dkms-450-server (>= 450.142.00),
- nvidia-kernel-common-450-server (<= 450.142.00-1),
- nvidia-kernel-common-450-server (>= 450.142.00),
+ nvidia-dkms-450-server (<= 450.156.00-1),
+ nvidia-dkms-450-server (>= 450.156.00),
+ nvidia-kernel-common-450-server (<= 450.156.00-1),
+ nvidia-kernel-common-450-server (>= 450.156.00),
  nvidia-kernel-source-450-server (= ${binary:Version}),
  libnvidia-compute-450-server (= ${binary:Version}),
  libnvidia-extra-450-server (= ${binary:Version}),
@@ -48,13 +48,14 @@
  libnvidia-fbc1-450-server (= ${binary:Version}) [!ppc64el],
  ${misc:Depends}
 Recommends:
- nvidia-settings, nvidia-prime (>= 0.8),
  libnvidia-compute-450-server:i386 (= ${binary:Version}) [amd64],
  libnvidia-decode-450-server:i386 (= ${binary:Version}) [amd64],
  libnvidia-encode-450-server:i386 (= ${binary:Version}) [amd64],
  libnvidia-ifr1-450-server:i386 (= ${binary:Version}) [amd64],
  libnvidia-fbc1-450-server:i386 (= ${binary:Version}) [amd64],
  libnvidia-gl-450-server:i386 (= ${binary:Version}) [amd64]
+Suggests:
+ nvidia-settings, nvidia-prime (>= 0.8)
 XB-Modaliases: ${modaliases}
 XB-Support: LTSB
 Description: NVIDIA Server Driver metapackage
@@ -92,8 +93,8 @@
  nvidia-dkms-kernel
 Depends:
  dkms, nvidia-kernel-source-450-server,
- nvidia-kernel-common-450-server (<= 450.142.00-1),
- nvidia-kernel-common-450-server (>= 450.142.00),
+ nvidia-kernel-common-450-server (<= 450.156.00-1),
+ nvidia-kernel-common-450-server (>= 450.156.00),
  ${misc:Depends}, ${shlibs:Depends}
 Description: NVIDIA DKMS package
  This package builds the NVIDIA kernel module needed by the userspace
@@ -168,8 +169,8 @@
 Provides: nvidia-384
 Replaces: nvidia-384 (<< 390.25), nvidia-390 (<< 390.25-0ubuntu1)
 Depends:
- nvidia-kernel-common-450-server (<= 450.142.00-1),
- nvidia-kernel-common-450-server (>= 450.142.00),
+ nvidia-kernel-common-450-server (<= 450.156.00-1),
+ nvidia-kernel-common-450-server (>= 450.156.00),
  nvidia-kernel-source-450-server (= ${binary:Version}),
  libnvidia-compute-450-server (= ${binary:Version}),
  nvidia-compute-utils-450-server (= ${binary:Version}),
@@ -332,4 +333,3 @@
 Replaces:
  libnvidia-fbc1,
 Description: NVIDIA OpenGL-based Framebuffer Capture runtime library
- The NVIDIA OpenGL-based Framebuffer Capture (NvFBCOpenGL) library provides
