## nvidia-graphics-drivers-450-server 450.172.01

=== debian/changelog ===
nvidia-graphics-drivers-450-server (450.172.01-0ubuntu3) jammy; urgency=medium

  * debian/rules.defs:
    - Add support for video ABI 25.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 03 Mar 2022 18:10:50 +0100

nvidia-graphics-drivers-450-server (450.172.01-0ubuntu2) jammy; urgency=medium

  * Add debian/dkms_nvidia/patches/buildfix_kernel_5.17.patch,
    debian/templates/dkms_nvidia.conf.in:
    - Add support for Linux 5.17 (LP: #1961815).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 03 Mar 2022 12:34:48 +0100

nvidia-graphics-drivers-450-server (450.172.01-0ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 31 Jan 2022 13:20:33 +0100

nvidia-graphics-drivers-450-server (450.156.00-0ubuntu2) jammy; urgency=medium

  [ Jamie Nguyen ]
  * debian/templates/control.in:
    - Move nvidia-prime and nvidia-settings to "Suggests".

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 12 Nov 2021 13:04:06 +0100

nvidia-graphics-drivers-450-server (450.156.00-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.14.patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 21 Oct 2021 16:33:39 +0200
