## nvidia-graphics-drivers-450-server 450.191.01

=== debian/changelog ===
nvidia-graphics-drivers-450-server (450.191.01-0ubuntu0.21.10.1) impish; urgency=medium

  * New upstream release (LP: #1973300).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 13 May 2022 15:15:55 +0000

nvidia-graphics-drivers-450-server (450.172.01-0ubuntu0.21.10.1) impish; urgency=medium

  * New upstream release (LP: #1957790).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 31 Jan 2022 13:21:49 +0100

nvidia-graphics-drivers-450-server (450.156.00-0ubuntu0.21.10.2) impish; urgency=medium

  [ Jamie Nguyen ]
  * debian/templates/control.in:
    - Move nvidia-prime and nvidia-settings to "Suggests"
      (LP: #1948960).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 16 Nov 2021 15:41:38 +0100

nvidia-graphics-drivers-450-server (450.156.00-0ubuntu0.21.10.1) impish; urgency=medium

  * New upstream release (LP: #1948025).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.14.patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 21 Oct 2021 16:33:39 +0200
