## nvidia-graphics-drivers-450-server 450.203.03

=== debian/changelog ===
nvidia-graphics-drivers-450-server (450.203.03-0ubuntu1) kinetic; urgency=medium

  [ Alberto Milone ]
  * New upstream release.
  * debian/rules:
    - Use locally available installers if wget fails.
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.19.patch

  [ Dimitri John Ledkov ]
  * debian/templates/dkms_nvidia.conf.in:
    - Disable IBT linking by default.
    - Version restrict disable_fstack-clash-protection_fcf-protection patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 21 Jul 2022 15:29:36 +0000

nvidia-graphics-drivers-450-server (450.191.01-0ubuntu2) kinetic; urgency=medium

  * Add debian/dkms_nvidia/patches/buildfix_kernel_5.19.patch,
    debian/templates/dkms_nvidia.conf.in:
    - Add support for Linux 5.19 (LP: #1978539).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 30 Jun 2022 13:25:11 +0000

nvidia-graphics-drivers-450-server (450.191.01-0ubuntu1) kinetic; urgency=medium

  * New upstream release (LP: #1973300).
  * debian/templates/dkms_nvidia.conf.in:
    - Drop buildfix_kernel_5.17.patch.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 13 May 2022 15:11:39 +0000
