=== debian/control ===
--- 
+++ 
@@ -31,10 +31,10 @@
 Architecture: amd64
 Depends:
  libnvidia-gl-450-server (= ${binary:Version}),
- nvidia-dkms-450-server (<= 450.191.01-1),
- nvidia-dkms-450-server (>= 450.191.01),
- nvidia-kernel-common-450-server (<= 450.191.01-1),
- nvidia-kernel-common-450-server (>= 450.191.01),
+ nvidia-dkms-450-server (<= 450.203.03-1),
+ nvidia-dkms-450-server (>= 450.203.03),
+ nvidia-kernel-common-450-server (<= 450.203.03-1),
+ nvidia-kernel-common-450-server (>= 450.203.03),
  nvidia-kernel-source-450-server (= ${binary:Version}),
  libnvidia-compute-450-server (= ${binary:Version}),
  libnvidia-extra-450-server (= ${binary:Version}),
@@ -93,8 +93,8 @@
  nvidia-dkms-kernel
 Depends:
  dkms, nvidia-kernel-source-450-server,
- nvidia-kernel-common-450-server (<= 450.191.01-1),
- nvidia-kernel-common-450-server (>= 450.191.01),
+ nvidia-kernel-common-450-server (<= 450.203.03-1),
+ nvidia-kernel-common-450-server (>= 450.203.03),
  ${misc:Depends}, ${shlibs:Depends}
 Description: NVIDIA DKMS package
  This package builds the NVIDIA kernel module needed by the userspace
@@ -169,8 +169,8 @@
 Provides: nvidia-384
 Replaces: nvidia-384 (<< 390.25), nvidia-390 (<< 390.25-0ubuntu1)
 Depends:
- nvidia-kernel-common-450-server (<= 450.191.01-1),
- nvidia-kernel-common-450-server (>= 450.191.01),
+ nvidia-kernel-common-450-server (<= 450.203.03-1),
+ nvidia-kernel-common-450-server (>= 450.203.03),
  nvidia-kernel-source-450-server (= ${binary:Version}),
  libnvidia-compute-450-server (= ${binary:Version}),
  nvidia-compute-utils-450-server (= ${binary:Version}),
