## nvidia-graphics-drivers-450-server 450.236.01

=== debian/changelog ===
nvidia-graphics-drivers-450-server (450.236.01-0ubuntu1) lunar; urgency=medium

  * New upstream release (LP: #2012529).
  * debian/dkms_nvidia/patches/buildfix_kernel_6.2.patch:
    - Refresh for 450.236.01.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 22 Mar 2023 15:43:35 +0000

nvidia-graphics-drivers-450-server (450.216.04-0ubuntu2) lunar; urgency=medium

  * debian/dkms_nvidia/patches/buildfix_kernel_6.2.patch,
    debian/templates/dkms_nvidia.conf.in,
    debian/dkms_nvidia.conf:
    - Add support for Linux 6.2 (LP: #2009253).

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 04 Mar 2023 09:43:52 +0000

nvidia-graphics-drivers-450-server (450.216.04-0ubuntu1) lunar; urgency=medium

  * New upstream release (LP: #1997087).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 24 Nov 2022 09:46:52 +0000
